Skip to main content
POST

Authorizations

Authorization
string
header
required

API key (sk_test_... or sk_live_...)

Body

application/json
customer_code
string<uuid>
required

Code of the customer (verified or full, status active)

name
string
required

Name of the account holder

Maximum string length: 140
Example:

"JANE DOE"

bank_name
string
required
Maximum string length: 140
Example:

"Test Bank"

iban
string
required

Full IBAN, spaces allowed. Must belong to country.

Example:

"DE89370400440532013000"

bic_swift
string
required
Example:

"COBADEFFXXX"

street
string
required
Maximum string length: 200
Example:

"1 Test Street"

city
string
required
Maximum string length: 100
Example:

"Berlin"

state_province
string
required

A value returned by GET /payouts/countries for this country

Example:

"BE"

postal_code
string
required
Maximum string length: 20
Example:

"10115"

country
string
required

Country of the bank account (ISO 3166-1 alpha-2), one of GET /payouts/countries

Example:

"DE"

rail
enum<string>
default:sepa

sepa (default when omitted): bank account in a SEPA country, paid in EUR

Available options:
sepa
type
enum<string>
default:individual

individual for a person, business for a company

Available options:
individual,
business

Response

Beneficiary created

success
boolean
Example:

true

data
SEPA beneficiary · object
meta
object